//------------------------------------------------------------------------------
//	$Id: nominatim_translation_de.js,v 1.16 2019/06/25 13:35:28 wolf Exp $
//------------------------------------------------------------------------------
//
//	Deutsche Uebersetzung der von Nominatim gelieferten class und type Werte.
//
//	Erste Eintraege schamlos gestohlen von:
//	http://wiki.openstreetmap.org/wiki/User:SunCobalt/OpenLayers_Suche
//
//------------------------------------------------------------------------------

/*jsl:option explicit*/

'use strict';

if (!OpenLayers.NominatimTranslation) { OpenLayers.NominatimTranslation = {}; }

OpenLayers.NominatimTranslation.de = {

	'aerialway.cable_car':		'Seilbahn',
	'aerialway.gondola':		'Gondelbahn',
	'aerialway.goods':		'Materialseilbahn',
	'aerialway.station':		'Seilbahnstation',
	'aeroway.aerodrome':		'Flughafen',
	'aeroway.runway':		'Start-/Landebahn',
	'amenity.arts_centre':		'Kunstzentrum',
	'amenity.atm':			'Geldautomat',
	'amenity.auditorium':		'H\xf6rsaal',
	'amenity.bank':			'Bank (Geldinstitut)',
	'amenity.bar':			'Bar',
	'amenity.bbq':			'Grillplatz',
	'amenity.bench':		'Bank (Sitzgelegenheit)',
	'amenity.bicycle_parking':	'Fahrradstellplatz',
	'amenity.bicycle_rental':	'Fahrradverleih',
	'amenity.biergarten':		'Biergarten',
	'amenity.brothel':		'Bordell',
	'amenity.bureau_de_change':	'Wechselstube',
	'amenity.bus_station':		'Busbahnhof',
	'amenity.cafe':			'Cafe',
	'amenity.car_rental':		'Autovermietung',
	'amenity.car_sharing':		'Carsharing',
	'amenity.car_wash':		'Autowaschanlage',
	'amenity.casino':		'Casino',
	'amenity.cinema':		'Kino',
	'amenity.club':			'Club',
	'amenity.college':		'Hochschule',
	'amenity.community_centre':	'B\xfcrgerzentrum',
	'amenity.courthouse':		'Gericht',
	'amenity.crematorium':		'Krematorium',
	'amenity.dentist':		'Zahnarzt',
	'amenity.diving:center':	'Tauchzentrum',
	'amenity.doctors':		'Arzt',
	'amenity.dojo':			'Kampfkunst\xfcbungsst\xe4tte',
	'amenity.dormitory':		'Studentenwohnheim',
	'amenity.drinking_water':	'Trinkwasser',
	'amenity.driving_school':	'Fahrschule',
	'amenity.embassy':		'Botschaft',
	'amenity.emergency_phone':	'Notrufs\xe4ule',
	'amenity.fast_food':		'Imbiss',
	'amenity.ferry_terminal':	'F\xe4hrterminal',
	'amenity.fire_hydrant':		'Hydrant',
	'amenity.fire_station':		'Feuerwache',
	'amenity.fountain':		'Springbrunnen',
	'amenity.fuel':			'Tankstelle',
	'amenity.grave_yard':		'Friedhof',
	'amenity.gym':			'Fitnessstudio',
	'amenity.hall':			'Halle',
	'amenity.health_centre':	'Gesundheitszentrum',
	'amenity.hospital':		'Krankenhaus',
	'amenity.hotel':		'Hotel',
	'amenity.hunting_stand':	'Hochsitz',
	'amenity.ice_cream':		'Eisdiele',
	'amenity.kindergarten':		'Kindergarten',
	'amenity.library':		'Bibliothek',
	'amenity.market':		'Markt',
	'amenity.marketplace':		'Marktplatz',
	'amenity.mountain_rescue':	'Bergrettung',
	'amenity.nightclub':		'Nachtclub',
	'amenity.nursery':		'Kinderkrippe',
	'amenity.nursing_home':		'Pflegeheim',
	'amenity.office':		'B\xfcro',
	'amenity.park':			'Park',
	'amenity.parking':		'Parkplatz',
	'amenity.pharmacy':		'Apotheke',
	'amenity.place_of_worship':	'Gebetsst\xe4tte',
	'amenity.police':		'Polizei',
	'amenity.post_box':		'Briefkasten',
	'amenity.post_office':		'Postamt',
	'amenity.preschool':		'Vorschule',
	'amenity.prison':		'Gef\xe4ngnis',
	'amenity.pub':			'Kneipe',
	'amenity.public_building':	'\xf6ffentl. Geb\xe4ude',
	'amenity.public_market':	'\xf6ffentlicher Markt',
	'amenity.reception_area':	'Empfangsbereich',
	'amenity.recycling':		'Recycling',
	'amenity.restaurant':		'Restaurant',
	'amenity.retirement_home':	'Seniorenpark',
	'amenity.sauna':		'Sauna',
	'amenity.school':		'Schule',
	'amenity.shelter':		'Unterstand',
	'amenity.shop':			'Gesch\xe4ft',
	'amenity.shopping':		'Einkaufszentrum',
	'amenity.social_centre':	'Soziale Einrichtung',
	'amenity.social_club':		'Geselligkeitsverein',
	'amenity.social_facility':	'Soziale Einrichtung',
	'amenity.studio':		'Studio',
	'amenity.supermarket':		'Supermarkt',
	'amenity.swimming_pool':	'Schwimmbad',
	'amenity.swingerclub':		'Swingerclub',
	'amenity.taxi':			'Taxi',
	'amenity.telephone':		'Telefonzelle',
	'amenity.theatre':		'Theater',
	'amenity.toilets':		'Toilette',
	'amenity.townhall':		'Rathaus',
	'amenity.university':		'Universit\xe4t',
	'amenity.vending_machine':	'Automat',
	'amenity.veterinary':		'Tierarzt',
	'amenity.village_hall':		'Gemeindezentrum',
	'amenity.waste_basket':		'M\xfclleimer',
	'amenity.wifi':			'WLAN-Accesspoint',
	'amenity.youth_centre':		'Jugendzentrum',
	'barrier.city_wall':		'Stadtmauer',
	'barrier.toll_booth':		'Mautstelle',
	'boundary.administrative':	'Verwaltungsgrenze',
	'boundary.national_park':	'Nationalparksgrenze',
	'bridge.yes':			'Br\xfccke',
	'building.apartments':		'Wohnblock',
	'building.block':		'Geb\xe4udeblock',
	'building.bunker':		'Bunker',
	'building.chapel':		'Kapelle',
	'building.chapel':		'Kapelle',
	'building.church':		'Kirche',
	'building.city_hall':		'Rathaus',
	'building.commercial':		'Gewerbegeb\xe4ude',
	'building.dormitory':		'Studentenwohnheim',
	'building.entrance':		'Eingang',
	'building.faculty':		'Ausbildungsgeb\xe4ude',
	'building.farm':		'Bauernhof',
	'building.flats':		'Wohnungen',
	'building.garage':		'Garage',
	'building.hall':		'Halle',
	'building.hospital':		'Spital',
	'building.hotel':		'Hotel',
	'building.house':		'Haus',
	'building.office':		'B\xfcrogeb\xe4ude',
	'building.public':		'\xf6ffentliches Geb\xe4ude',
	'building.residential':		'Wohngeb\xe4ude',
	'building.retail':		'Einzelhandelsgeb\xe4ude',
	'building.school':		'Schulgeb\xe4ude',
	'building.shop':		'Gesch\xe4ft',
	'building.stadium':		'Stadion',
	'building.store':		'Warenh\xe4user',
	'building.terrace':		'Terrasse',
	'building.tower':		'Turm',
	'building.train_station':	'Bahnhof',
	'building.university':		'Universit\xe4tsgeb\xe4ude',
	'building.yes':			'Geb\xe4ude',
	'building.yes':			'Geb\xe4ude',
	'description.technical_monument':	'Technisches Denkmal',
	'emergency.fire_hydrant':	'Hydrant',
	'highway.bridleway':		'Reitweg',
	'highway.bus_guideway':		'Busspur',
	'highway.bus_station':		'Busbahnhof',
	'highway.bus_stop':		'Bushaltestelle',
	'highway.byway':		'Umgehungsstra\xdfe',
	'highway.construction':		'Stra\xdfe im Bau',
	'highway.crossing':		'Kreuzung',
	'highway.cycleway':		'Radweg',
	'highway.distance_marker':	'Kilometerstein',
	'highway.emergency_access_point':	'Notrufpunkt',
	'highway.footway':		'Fu\xdfweg',
	'highway.ladder':		'Leiter',
	'highway.ford':			'Furt',
	'highway.gate':			'Tor',
	'highway.living_street':	'Stra\xdfe',
	'highway.minor':		'Nebenstra\xdfe',
	'highway.motorway':		'Autobahn',
	'highway.motorway_junction':	'Autobahnkreuz',
	'highway.motorway_link':	'Autobahnauffahrt',
	'highway.path':			'Pfad',
	'highway.pedestrian':		'Fu\xdfg\xe4ngerzone',
	'highway.platform':		'Bahnsteig',
	'highway.primary_link':		'Bundesstra\xdfenauffahrt',
	'highway.primary':		'Bundesstra\xdfe',
	'highway.raceway':		'Rennstrecke (Raceway)',
	'highway.residential':		'Wohnstra\xdfe', // Konflikt zu Wohngebiet
	'highway.road':			'Stra\xdfe (nicht weiter bestimmt)',
	'highway.secondary_link':	'Landstra\xdfenauffahrt',
	'highway.secondary':		'Landstra\xdfe',
	'highway.service':		'Zufahrt',
	'highway.services':		'Autobahnrastst\xe4tte',
	'highway.steps':		'Treppe',
	'highway.stile':		'Zaun\xfcbertritt',
	'highway.tertiary_link':	'Kreisstra\xdfenauffahrt',
	'highway.tertiary':		'Kreisstra\xdfe',
	'highway.track':		'Feldweg/Waldweg',
	'highway.trail':		'Pfad',
	'highway.trunk':		'Schnellstra\xdfe',
	'highway.trunk_link':		'Fernstra\xdfenauffahrt',
	'highway.unclassified':		'Verbindungsstra\xdfe',
	'highway.unsurfaced':		'Nichtasphaltierte Stra\xdfe',
	'historic.archaeological_site':	'Arch\xe4ologische St\xe4tte',
	'historic.battlefield':		'Schlachtfeld',
	'historic.boundary_stone':	'Grenzstein',
	'historic.building':		'Geb\xe4ude (historisch)',
	'historic.castle':		'Burg',
	'historic.chapel':		'Kapelle (historisch)',
	'historic.church':		'Kirche (historisch)',
	'historic.farm':		'Historischer Bauernhof',
	'historic.heritage':		'Kulturerbe',
	'historic.house':		'Historisches Haus',
	'historic.icon':		'Symbol (historisch)',
	'historic.industrial':		'Industriebauten (historisch)',
	'historic.manor':		'Rittergut/Herrenhaus',
	'historic.memorial':		'Gedenkst\xe4tte',
	'historic.milestone':		'Meilenstein',
	'historic.mine':		'Bergwerk (historisch)',
	'historic.mineshaft':		'Bergwerksschacht (historisch)',
	'historic.monastery':		'Kloster (historisch)',
	'historic.monument':		'Denkmal',
	'historic.museum':		'Museum',
	'historic.palace':		'Palast',
	'historic.quarry':		'Steinbruch (historisch)',
	'historic.ruins':		'Ruine',
	'historic.rune_stone':		'Runenstein',
	'historic.ship':		'Schiff (historisch)',
	'historic.stone':		'Historischer Stein',
	'historic.technical_monument':	'Technisches Denkmal',
	'historic.tomb':		'Grabst\xe4tte',
	'historic.tower':		'Historischer Turm',
	'historic.wayside_cross':	'Wegkreuz',
	'historic.wayside_shrine':	'Wegschrein',
	'historic.wreck':		'Schiffswrack',
	'historic.yes':			'Historische St\xe4tte',
	'landuse.allotments':		'Kleingartenanlage',
	'landuse.basin':		'Wasserbasin',
	'landuse.brownfield':		'Brachland',
	'landuse.cemetery':		'Friedhof',
	'landuse.commercial':		'Gewerbegebiet',
	'landuse.conservation':		'Schutzgebiet',
	'landuse.construction':		'Baugebiet',
	'landuse.farm':			'Bauernhof (Farm)',
	'landuse.farmland':		'Acker',
	'landuse.farmyard':		'Bauernhof (Farmyard)',
	'landuse.forest':		'Wald',
	'landuse.grass':		'Rasenfl\xe4che',
	'landuse.greenfield':		'Bauerwartungsland',
	'landuse.industrial':		'Industriegebiet',
	'landuse.landfill':		'Deponie',
	'landuse.meadow':		'Weide',
	'landuse.military':		'Milit\xe4rgebiet',
	'landuse.mine':			'Bergwerk',
	'landuse.mountain':		'Berg',
	'landuse.nature_reserve':	'Naturschutzgebiet',
	'landuse.park':			'Park',
	'landuse.piste':		'Skipiste',
	'landuse.plaza':		'Gro\xdfer Platz',
	'landuse.quarry':		'Steinbruch',
	'landuse.recreation_ground':	'Freizeitgel\xe4nde',
	'landuse.reservoir':		'Reservoir',
	'landuse.residential':		'Wohngebiet',
	'landuse.retail':		'Einkaufsgegend',
	'landuse.village_green':	'Gr\xfcnanlage',
	'landuse.vineyard':		'Weingut',
	'landuse.wetland':		'Feuchtgebiet',
	'landuse.wood':			'Wald',
	'leisure.beach_resort':		'Freibad',
	'leisure.club':			'Klub',
	'leisure.common':		'Gemeindeland',
	'leisure.fishing':		'Fischereigrund',
	'leisure.garden':		'Garten',
	'leisure.golf_course':		'Golfplatz',
	'leisure.ice_rink':		'Eisbahn',
	'leisure.marina':		'Yachthafen',
	'leisure.military':		'Milit\xe4rgel\xe4nde', //???
	'leisure.miniature_golf':	'Minigolf',
	'leisure.nature_reserve':	'Naturschutzgebiet',
	'leisure.park':			'Park',
	'leisure.pitch':		'Spielfeld',
	'leisure.playground':		'Spielplatz',
	'leisure.quarry':		'Steinbruch',
	'leisure.recreation_ground':	'Naherholungsgebiet',
	'leisure.slipway':		'Slipanlage',
	'leisure.sports_centre':	'Sportzentrum',
	'leisure.stadium':		'Stadion',
	'leisure.swimming_pool':	'Swimmingpool',
	'leisure.theme_park':		'Freizeitpark',
	'leisure.track':		'Rennstrecke (Track)',
	'leisure.water_park':		'Wasserpark',
	'man_made.adit':		'Stollen',
	'man_made.cairn':		'Steinmanderl',
	'man_made.mine':		'Bergwerk',
	'man_made.mineshaft':		'Bergwerksschacht',
	'man_made.pole':		'Stange',
	'man_made.spoil_heap':		'Bergehalde',
	'man_made.water_tower':		'Wasserturm',
	'man_made.windmill':		'Windm\xfchle',
	'mountain_pass.yes':		'Gebirgspass',
	'natural.bay':			'Bucht',
	'natural.beach':		'Strand',
	'natural.cape':			'Kap',
	'natural.cave_entrance':	'H\xf6hleneingang',
	'natural.channel':		'Kanal',
	'natural.cliff':		'Felswand',
	'natural.coastline':		'K\xfcstenlinie',
	'natural.crater':		'Krater',
	'natural.feature':		'Naturmerkmal',
	'natural.fell':			'Alpine Matten',
	'natural.fjord':		'Fjord',
	'natural.geyser':		'Geysir',
	'natural.glacier':		'Gletscher',
	'natural.grassland':		'Steppe',
	'natural.heath':		'Heide',
	'natural.hill':			'Erhebung',
	'natural.island':		'Insel',
	'natural.land':			'Land',
	'natural.marsh':		'Marschland',
	'natural.moor':			'Moor',
	'natural.mud':			'Schlamm',
	'natural.peak':			'Gipfel',
	'natural.point':		'Punkt',
	'natural.reef':			'Riff',
	'natural.ridge':		'Grat',
	'natural.river':		'Fluss',
	'natural.rock':			'Stein',
	'natural.scree':		'Ger\xf6ll',
	'natural.scrub':		'Gestr\xfcpp',
	'natural.shoal':		'Untiefe',
	'natural.spring':		'Quelle',
	'natural.strait':		'Meerenge',
	'natural.tree':			'Baum',
	'natural.valley':		'Tal',
	'natural.volcano':		'Vulkan',
	'natural.water':		'Gew\xe4sser',
	'natural.wetland':		'Feuchtgebiet',
	'natural.wood':			'Naturwald',
	'place.city':			'Stadt',
	'place.continent':		'Kontinent',
	'place.country':		'Staat',
	'place.county':			'Bezirk',
	'place.farm':			'Geh\xf6ft',
	'place.hamlet':			'Weiler',
	'place.house':			'Haus',
	'place.houses':			'H\xe4user',
	'place.island':			'Insel',
	'place.islet':			'Inselchen',
	'place.isolated_dwelling':	'Weiler',
	'place.locality':		'Ort',
	'place.moor':			'Moor',
	'place.mountain_pass':		'Gebirgspass',
	'place.neighbourhood':		'Nachbarschaft',
	'place.postcode':		'Postleitzahlbereich',
	'place.region':			'Region',
	'place.sea':			'Meer',
	'place.state':			'Bundesland',
	'place.suburb':			'Stadtteil',
	'place.town':			'Stadt',
	'place.unincorporated_area':	'Gemeindefreies Gebiet',
	'place.village':		'Dorf',
	'railway.abandoned':		'Aufgelassene Bahnstrecke',
	'railway.construction':		'Eisenbahn im Bau',
	'railway.disused':		'Unbenutzte Bahnstrecke',
	'railway.disused_station':	'Unbenutzer Bahnhof',
	'railway.funicular':		'Seilbahn',
	'railway.halt':			'Haltepunkt',
	'railway.historic_station':	'Historischer Bahnhof',
	'railway.junction':		'Bahnknotenpunkt',
	'railway.level_crossing':	'Eisenbahnkreuzung',
	'railway.light_rail':		'Stra\xdfenbahn',
	'railway.monorail':		'Einschienenbahn',
	'railway.narrow_gauge':		'Schmalspurbahn',
	'railway.platform':		'Bahnsteig',
	'railway.preserved':		'Bewahrte Bahnstrecke',
	'railway.spur':			'Bahnstrecke',
	'railway.station':		'Bahnhof',
	'railway.subway':		'U-Bahn-Station',
	'railway.subway_entrance':	'U-Bahn-Eingang',
	'railway.switch':		'Weiche',
	'railway.tram':			'Stra\xdfenbahn',
	'railway.tram_stop':		'Stra\xdfenbahnhaltestelle',
	'railway.yard':			'Rangierbahnhof',
	'shop.alcohol':			'Spirituosenladen',
	'shop.apparel':			'Bekleidungsgesch\xe4ft',
	'shop.art':			'Galerie',
	'shop.bakery':			'B\xe4ckerei',
	'shop.beauty':			'Kosmetiksalon',
	'shop.beverages':		'Getr\xe4nkemarkt',
	'shop.bicycle':			'Fahrradgesch\xe4ft',
	'shop.books':			'Buchhandlung',
	'shop.boutique':		'Boutique',
	'shop.butcher':			'Fleischer',
	'shop.car':			'Autohaus',
	'shop.car_dealer':		'Autohaus',
	'shop.car_parts':		'Autoteileh\xe4ndler',
	'shop.car_repair':		'Autowerkstatt',
	'shop.carpet':			'Teppichgesch\xe4ft',
	'shop.charity':			'Wohlt\xe4tigkeitsladen',
	'shop.chemist':			'Drogerie',
	'shop.clothes':			'Bekleidungsgesch\xe4ft',
	'shop.computer':		'Computer-Laden',
	'shop.confectionery':		'S\xfc\xdfwarenh\xe4ndler',
	'shop.convenience':		'Tante-Emma-Laden',
	'shop.copyshop':		'Copyshop',
	'shop.cosmetics':		'Kosmetikgesch\xe4ft',
	'shop.department_store':	'Kaufhaus',
	'shop.discount':		'Diskountladen',
	'shop.doityourself':		'Baumarkt',
	'shop.drugstore':		'Drogerie',
	'shop.dry_cleaning':		'Chemische Reinigung',
	'shop.electronics':		'Elektroladen',
	'shop.estate_agent':		'Imobilienmakler',
	'shop.farm':			'Hofladen',
	'shop.fashion':			'Modegesch\xe4ft',
	'shop.fish':			'Angelladen',
	'shop.florist':			'Blumenladen',
	'shop.food':			'Lebensmittelladen',
	'shop.funeral_directors':	'Bestattungsunternehmen',
	'shop.furniture':		'M\xf6belgesch\xe4ft',
	'shop.gallery':			'Galerie',
	'shop.garden_centre':		'Garten-Center',
	'shop.general':			'Gemischtwarenladen',
	'shop.gift':			'Geschenkeladen',
	'shop.greengrocer':		'Gem\xfcse-H\xe4ndler',
	'shop.grocery':			'Lebensmittelladen',
	'shop.hairdresser':		'Friseur',
	'shop.hardware':		'Eisenwarenhandlung',
	'shop.hifi':			'Unterhaltungselektronikladen',
	'shop.ice_cream':		'Eis-Cafe',
	'shop.jewelry':			'Juwelier',
	'shop.kiosk':			'Kiosk',
	'shop.laundry':			'W\xe4scherei',
	'shop.mall':			'Einkaufszentrum',
	'shop.marketplace':		'Markt',
	'shop.mobile_phone':		'Handy-Shop',
	'shop.motorcycle':		'Motorradgesch\xe4ft',
	'shop.music':			'Musikladen',
	'shop.newsagent':		'Zeitungsh\xe4ndler',
	'shop.optician':		'Optiker',
	'shop.organic':			'Bio-Laden',
	'shop.outdoor':			'Outdoorladen',
	'shop.pet':			'Zoohandlung',
	'shop.photo':			'Fotoladen',
	'shop.retail':			'Einzelhandel',
	'shop.salon':			'Salon',
	'shop.shoes':			'Schuhladen',
	'shop.shopping_centre':		'Einkaufszentrum',
	'shop.sports':			'Sportgesch\xe4ft',
	'shop.stationery':		'Schreibwarenladen',
	'shop.supermarket':		'Supermarkt',
	'shop.tobacco':			'Tabakladen',
	'shop.toys':			'Spielzeugladen',
	'shop.travel_agency':		'Reiseb\xfcro',
	'shop.video':			'Videothek',
	'shop.wine':			'Weingesch\xe4ft',
	'shop.yes':			'Gesch\xe4ft',
	'tourism.alpine_hut':		'Bergh\xfctte',
	'tourism.artwork':		'Kunstwerk',
	'tourism.attraction':		'Attraktion',
	'tourism.basic_hut':		'Biwakh\xfctte',
	'tourism.bed_and_breakfast':	'Unterkunft',
	'tourism.cabin':		'H\xfctte',
	'tourism.camp_site':		'Campingplatz',
	'tourism.caravan_site':		'Wohnwagenstellplatz',
	'tourism.chalet':		'Wochenendhaus',
	'tourism.guest_house':		'Pension',
	'tourism.hostel':		'Jugendherberge',
	'tourism.hotel':		'Hotel',
	'tourism.information':		'Information',
	'tourism.lean_to':		'Windgesch\xfctzter Unterstand',
	'tourism.motel':		'Motel',
	'tourism.museum':		'Museum',
	'tourism.picnic_site':		'Piknikplatz',
	'tourism.theme_park':		'Vergn\xfcgungspark',
	'tourism.valley':		'Tal',
	'tourism.viewpoint':		'Aussichtspunkt',
	'tourism.zoo':			'Zoo',
	'tunnel.culvert':		'Wasserdurchlass',
	'tunnel.yes':			'Tunnel',
	'waterway.boatyard':		'Werft',
	'waterway.canal':		'Kanal',
	'waterway.connector':		'Wasserstra\xdfenverbindung',
	'waterway.dam':			'Damm',
	'waterway.derelict_canal':	'Aufgelassener Kanal',
	'waterway.ditch':		'Wassergraben',
	'waterway.dock':		'Dock',
	'waterway.drain':		'Entw\xe4sserungsgraben',
	'waterway.lock':		'Schleuse',
	'waterway.lock_gate':		'Schleusentor',
	'waterway.mineral_spring':	'Mineralquelle',
	'waterway.mooring':		'Anlegeplatz',
	'waterway.rapids':		'Stromschnellen',
	'waterway.river':		'Fluss',
	'waterway.riverbank':		'Flussfl\xe4che',
	'waterway.stream':		'Bach',
	'waterway.wadi':		'Trockental',
	'waterway.water_point':		'Wasserpunkt',
	'waterway.waterfall':		'Wasserfall',
	'waterway.weir':		'Wehr'
};

//------------------------------------------------------------------------------
//	$Id: nominatim_translation_de.js,v 1.16 2019/06/25 13:35:28 wolf Exp $
//------------------------------------------------------------------------------
